body,h1,h2,h3,ul,li,p,form{
	margin:0px;
	padding:0px;
}
* {
	outline:0;
}
.clearer{
	clear:both;
}
p{
	padding:7px 0;
}
a{
	text-decoration:none;
	color:#333333;
}
img{
	border:0px;
}
a:hover{
	text-decoration:underline;
}
body{
	font:14px Arial, Helvetica, sans-serif;
	color:#020101;
}
.page{
	margin:0 auto;
	width:1000px;
}
.header{
	overflow:hidden;
	clear:both;
	background: url(../images/nsmos.by/top_back.jpg) no-repeat;
	height:249px;
}
.logo{
	float:left;
	padding:0 0 29px 0px;
	height:175px;
}
.top_right{
	float:right;
}
.lanq_bl{
	padding:18px 10px 0 0;
	text-align:right;
}
.lanq_bl a{
	color:#fff;
	font-size:18px;
	text-decoration:none;
	margin-left:7px;
}
.lanq_bl a:hover{
	color:#fff;
	font-size:18px;
	text-decoration:underline;
}
.search_bl{
	overflow:hidden;
	clear:both;
	padding:26px 17px 0 0;
}
.search_bl span{
	clear:both;
	font-size:16px;
	display:block;
}
.search_bl span a{
	font-size:14px;
	color:#fff;
	text-decoration:none;
}
.search_bl span a:hover{
	font-size:14px;
	color:#fff;
	text-decoration:underline;
}
.inp{
	width:262px;
	height:31px;
	border:none;
	padding:0 4px;
	background:#fff;
	float:left;
	margin-right:7px;
}
.top_menu{
	overflow:hidden;
	clear:both;
}
.top_menu ul{
	list-style:none;
	float:left;
}
.top_menu ul li{
	display:block;
	float:left;
	padding-left:11px;
}
.top_menu ul li a{
	display:block;
	float:left;
	height:33px;
	background: url(../images/nsmos.by/back_menu.png) repeat-x;
	font-size:15px;
	color:#fff;
	text-decoration:none;
	padding:12px 20px 0 20px;
}
.top_menu ul li a:hover{
	display:block;
	float:left;
	height:34px;
	background: url(../images/nsmos.by/back_menu-over.jpg) repeat-x;
	font-size:15px;
	color:#fff;
	text-decoration:underline;
}
.top_menu ul li ul{
	display:none;
	clear:both;
	position:absolute;
	margin-top:45px;
	background:#5692C4;
}
.top_menu ul li:hover ul{
	display:block;
	clear:both;
	position:absolute;
	margin-top:45px;
	background:#5692C4;
}
.top_menu ul li ul li{
	display:block;
	clear:both;
	padding-left:0px;
}
.top_menu ul li ul li a{
	display:block;
	background:none;
	height:20px;
		font-size:15px;
	padding:5px 20px 5px 20px;
	clear:both;
}
.top_menu ul li ul li a:hover{
	display:block;
	clear:both;
	background:none;
		height:20px;
	padding:5px 20px 5px 20px;
}
.qwest_bl{
	float:right;
	padding-right:25px;
}
.qwest_bl a{
	height:33px;
	display:block;
	font-size:15px;
	color:#fff;
	text-decoration:none;
	padding:12px 45px 0 45px;
	background:#D1CE0B;
}
.qwest_bl a:hover{
	height:33px;
	display:block;
	font-size:15px;
	color:#fff;
	text-decoration:underline;
	padding:12px 45px 0 45px;
	background:#D1CE0B;
}
.main{
	background:#E5E5E5;
	overflow:hidden;
	clear:both;
	padding:10px 0 0 10px;
}
.left_col{
	float:left;
	width:193px;
}
.right_col{
	float:right;
	width:777px;
}
.hdr{
	height:41px;
	background: url(../images/nsmos.by/left_hdr.jpg) no-repeat left top;
}
.hdr span{
	display:block;
	height:30px;
	font-size:16px;
	color:#fff;
	font-weight:bold;
	padding:11px 0 0 10px;
	background: url(../images/nsmos.by/right_hdr.jpg) no-repeat right top;
}
.center_bl{
	border-left:1px solid #C1C1C1;
	border-right:1px solid #C1C1C1;
	background:#fff;
}
.left_menu{}
.left_menu ul{
	list-style:none;
}
.left_menu ul li{
	display:block;
	padding:7px 15px;
	border-top:1px solid #E1E1E1;
}
.left_menu ul li a{
	font-size:12px;
	color:#757474;
	text-decoration:none;
}
.left_menu ul li a:hover{
	font-size:12px;
	color:#05518B;
	text-decoration:none;
}
.box2{
	overflow:hidden;
	clear:both;
}
.left_bl{
	float:left;
	width:501px;
}
.right_bl{
	float:right;
	width:200px;
}
h1{
	color:#020101;
	font:18px Arial, Helvetica, sans-serif;
	font-weight:normal;
	border-bottom:1px solid #CCCCCC;
	margin-bottom:5px;
	padding-bottom:5px;
}
.center_bl2{
	overflow:hidden;
	clear:both;
	background:#fff;
	padding:20px 20px;
}
.green{
	color:#015E38;
}
.ul{
	list-style:none;
}
.ul li{
	background: url(../images/nsmos.by/sep.jpg) no-repeat left center;
	padding:3px 0 3px 15px;
}
.line{
	height:1px;
	background:#CCCCCC;
	margin:7px 0;
}
.block{
	overflow:hidden;
	clear:both;
}
.left_col2{
	float:left;
	width:210px;
}
.right_col2{
	float:right;
	width:245px;
	border-left:1px solid #CCCCCC;
	padding-left:15px;
}
.right_menu{
}
.right_menu ul{
	list-style:none;
	padding-left:0px !important;
}
.right_menu ul li{
	display:block;
	padding-bottom:5px;
}
.right_menu ul li a{
	display:block;
	height:64px;
	width:181px;
	background: url(../images/nsmos.by/back_menu2.jpg) no-repeat;
	overflow:hidden;
	clear:both;
	font-size:12px;
	color:#333232;
	text-decoration:none;
	padding:10px;
}
.right_menu ul li a img{
	float:left;
	width:67px;
}
.right_menu ul li a span{
	padding-top:15px;
	float:right;
	width:107px;
}
.banner_bl{
	text-align:center;
}
.banner_bl a{
	padding-bottom:10px;
	display:block;
}
.box_small{
	width:196px;
	margin:10px 0;
}
.hdr2{
	width:184px;
	height:28px;
	font-size:16px;
	color:#fff;
	padding:5px 6px 0 6px;
	background: url(../images/nsmos.by/hdr2_back.jpg) no-repeat;
}
.center_bls{
	border:1px solid #CBCBCB;
	border-bottom:none;
	padding:10px;
	background:#fff;
}
.center_bls form{
	font-size:11px;
}
.box_small2{
	width:193px;
	margin-top:15px;
}
.hdr3{
	width:181px;
	height:22px;
	font-size:16px;
	color:#fff;
	padding:2px 6px 0 6px;
	background: url(../images/nsmos.by/hdr3_back.jpg) no-repeat;
}
.boxer{
	overflow:hidden;
	clear:both;
	padding:2px 0;
}
.fl_left{
	float:left;
	font-size:10px;
	color:#757474;
	width:150px;
}
.fl_right{
	float:right;
}
.bot_menu{
	background:#5692C4;
}
.bot_menu ul{
	overflow:hidden;
	list-style:none;
	clear:both;
	height: 48px;
	padding-left: 8px;
}
.bot_menu ul li{
	float:left;
	display:block;
	text-align:center;
	padding-right: 6px;
}
.bot_menu ul li a{
	float:left;
	display:block;
	height:38px;
	padding:5px 5px 0 5px;
	text-decoration:none;
	font-size:9px;
	color:#454546;
}
.bot_menu ul li a:hover{
	text-decoration:underline;
}
.footer1{
	background:#646756;
	text-align:center;
	padding:20px 0;
}
.footer1 a{
	padding:0 10px;
}
.img{
	float:left;
	padding-right:10px;
}
.clear{
	clear:both;
}
.paging{
	font-size:12px;
	color:#B2B2B2;
}
.paging a{
	color:#B2B2B2;
}
.fl_left2{
	float:left;
}
.link_bl{
	overflow:hidden;
	clear:both;
}
.link_bl a{
	color:#B2B2B2;
	font-size:12px;
	padding-right:10px;
	text-decoration:underline;
}
.slide_bl{
	overflow:hidden;
	clear:both;
	margin-top:15px;
}
.btn{
	float:left;
}
.slide{
	float:left;
	height:167px;
	background:#979A8D;
	width:660px;
	padding-top:7px;
}
.slide img{
	border:3px solid #fff;
	margin:0 3px;
}


#preloader{
    position:fixed;
    width: 100%;	
	height: 100%;
	top:0px;
	left:0px;
	text-align: center;
	display: none;
	z-index:500;
}
.darken_div{
	width: 100%;   
    height: 100%;
    background-color: #000;
    z-index:100;
    top: 0px;
    left: 0px;
    position: fixed;
    display: none;
}
.circle_holder{
	border: solid 1px black;
	width: 200px; 
	height: 70px; 
	background-color:#333;
	padding-top:10px;
}
.preloader_table {
    position:absolute; 
    top:0px;
    left: 0px;
    z-index:100;
}
.preloader_text {
	color:#04AFFF;
    font-size:14px;
    float:left;
    padding-top:2px;
    width:100%;
    text-align:center;
}

.center_bl2 ul {
	padding-left:22px;
}
